.article > h3 {
    font-size: 189%;
    width: 74%;
    color: #000000;
    font-weight: normal;
    line-height: 1.2em;
}

/* START - On Newsline but from MediaTel Insight */
.article .from_insight {
    font-style: italic;
    color: #666666;
    float: right;
    padding: 0.6em 5px;
}

.article .from_insight a, .article .from_insight a:hover {
    border: 0;
}

.article .from_insight a img {
    vertical-align: bottom;
    margin-left: 0.5em;
}
/* END */

/* START - Article Links Column */
.newsline_link_group {
    border-top: 1px dotted #959595;
    padding: 0.5em 0;
}

.article_services h5 {
    padding: 0;
    margin: 0 0 0.25em;
    color: #555555;
}

.article_link_group, .article_services .tags, .article_services .categories {
    padding: 0.5em 0;
    margin-bottom: 1em;
}

.article_services a  {
    display: block;
    padding: 0.25em 0;
    margin: 0 1em;
}

.article_services a.more  {
    padding: 0.75em 0 0.5em;
    border-top: 1px dotted #BBBBBB;
    margin: 0.75em 1em 0;
}

.research-forecasts .article_services, .expenditure-data .article_services {
    margin: 0.75em 0 1em 1.5em;
}

.article_services a.print {
    background: url("images/icon_print.gif") no-repeat scroll left top transparent;
    display: inline-block;
    margin: 0.25em 0 0.25em 4px;
    padding-left: 24px;
    text-decoration: none;
    width: 150px;
}

#page_newsline_article .article_services a.print {
    padding: 0;
    margin: 0.25em 0 .25em 4px;
    display: inline-block;
    background: url(images/icon_print.gif) no-repeat top left;
    width: 16px;
    text-decoration: none;
}

.article_services a.print:hover {
    background-position: 0 -101px;
}

.article_services a.email {
    background: url("images/icon_email.gif") no-repeat scroll left top transparent;
    display: inline-block;
    margin: 0.25em 0 0.25em 4px;
    padding-left: 24px;
    text-decoration: none;
    width: 150px;
}

#page_newsline_article .article_services a.email {
    padding: 0;
    margin: 0.25em 0 .25em 4px;
    display: inline-block;
    background: url(images/icon_email.gif) no-repeat top left;
    width: 16px;
    text-decoration: none;
}

.article_services a.email:hover {
    background-position: 0 -101px;
}

.article_services a.home {
    background: url(images/icon_home.gif) no-repeat top left;
    padding-left: 28px;
}

.article_services a.home:hover {
    background-position: 0 -101px;
}

.article_services a.search {
    background: url(images/icon_search.gif) no-repeat top left;
    padding-left: 28px;
}

.article_services a.search:hover {
    background-position: 0 -101px;
}
/* END */

.article .date {
    font-style: normal;
}

.article .header {
    color: #666666;
    font-style: italic;
    margin: 0.5em 0 0 0;
}

.insight--index .article .header {
    margin: 0.5em 0 1em 0;
}

.article .from_mediatel_insight {
    margin: 0 0.25em;
}

.article .from_mediatel_insight img {
    vertical-align: top;
    margin: 0 0.25em;
}

.article .body .pullout {
    color: #61798F;
    font-size: 123.1%;
    width: 40%;
    margin: 0.5em 0 1em 0;
}

.article .body .pullout.right {
    margin-left: 2em;
}

.article .body .pullout.left {
    margin-right: 2em;
}

.article .body h4 {
    margin-top: 0.9em;
}

/* Images embedded in articles */

.article .body p img {
    margin: 1em 2em;
}

.article .body p div.thumbnail img {
    /* In case a P accidentally wraps the thumbnail */
    margin: 0;
}

.article .body .image_container {
    text-align: center;
    margin: 1em 0;
    width: 100%;
    background: none;
    border: 0;
    padding: 0;
}

.image_container img {
    max-width: initial;
}

.article .body div.thumbnail {
    float: right;
    margin: 0 0 0 2em;
    text-align: right;
}

.image_caption {
    color: #666666;
    font-size: 93%;
    text-align: center;
}

.article .body div.thumbnail .image_caption {
    width: 200px;
    text-align: left;
}

.article .body div.thumbnail img {
    border: 1px solid #DDDDDD;
    display: block;
    margin-bottom: 1em;
}

.article img {
    -ms-interpolation-mode: bicubic;
    width: 100%;
    height: auto;
}

.article .wp-caption {
    position: relative;
}

.article .wp-caption .enlarge-shim {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: transparent url(../../images/bkgds/enlarge_image.gif) bottom center no-repeat;
}

.article .meta {
    clear: both;
}

/* Subscriber Content */

.article .body .subscriber_content {
    border: 1px solid #BBBBBB;
    margin: 1em 2em;
    padding: 0.75em 1em;
    letter-spacing: 0;
    line-height: 1.2em;
    color: #555555;
    background: #FFFFFF url(../../images/bkgds/inner_shadow_bkgd.gif) repeat-x;
    clear: both;
    text-align: left;
}

.article .body .subscriber_content h3 {
    font-size: 116%;
    width: 100%;
    color: #555555;
}

.article .body .subscriber_content p {
    font-size: 85%;
    margin: 0.5em;
}

/* External Link Content */

.article .body .external_content {
    border: 1px solid #BBBBBB;
    margin: 1em 2em;
    padding: 0.75em 1em;
    letter-spacing: 0;
    line-height: 1.5em;
    color: #666666;
    background: #FFFFFF url(../../images/bkgds/inner_shadow_bkgd.gif) repeat-x;
    clear: both;
    font-size: 85%;
}

.article .body .external_content h3 {
    font-size: 123.1%;
    width: 100%;
    color: #555555;
    text-align: center;
    margin-top: 0.2em;
}


/* List of Contents */

.list_of_contents {
    padding: 1em 0;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    margin-top: 1.1em;
}

.list_of_contents .active {
    padding-left: 0.5em;
    border-left: 5px solid #CCCCCC;
}

.list_of_contents .active a {
    color: #000000;
    text-decoration: none;
}

.article .body .related_links {
    font-weight: bold;
}

/* Lists */

.article ul {
    display: block;
    margin: 0 0 1em 2em;
}

.article ul li {
    list-style-image: url(/images/bullet.gif);
}

.article li ul {
    padding: 0 0 0.5em 0.5em;
}

/*------------------------------------------------------------------------------
Reader Comments
------------------------------------------------------------------------------*/

.comments_prompt {
    margin: 1em 0 1.5em;
    border: 1px dotted #A4BFCF;
    background: #FFFFFF url(images/comments_prompt_bkgd.gif) repeat-x bottom left;
}

.comments_prompt_inner {
    padding: 20px 1em 20px 115px;
    background: url(../../images/icons/64x64/icon_comment.png) no-repeat 25px 15px;
}

.comments_prompt_inner h3 {
    color: #990000;
}

.comments_prompt_inner a {
    font-weight: bold;
}

.comments_prompt_inner .comment_note {
    font-size: 85%;
    color:#666666;
}

.article_content .comments {
    margin-top: 1em;
}

.article_content .comments .pod_inner {
    border-top: 1px dotted #999999;
    background: #EEF4F9 url(images/comments_bkgd.gif) repeat-x top left;
}

.comments .comment_date {
    padding: 5px 0 5px 45px;
    height: 22px;
    color: #985858;
    font-size: 93%;
    background: url(../../images/icons/32x32/icon_comment.png) no-repeat center left;
}

.comments .comment_name {
    color: #990000;
    font-weight: bold;
    font-size: 116%;
    line-height: 1.1em;
    padding-top: 1em;
}

.comments .comment_position {
    color: #990000;
    line-height: 1.3em;
    font-size: 93%;
}

.comments .comment_company {
    color: #444444;
    font-weight: bold;
    line-height: 1.3em;
    font-size: 93%;
}

/*------------------------------------------------------------------------------
Exclusive content
-----------------------------------------------------------------------------*/

.exclusive_content_inner {
    padding: 1px 1em 20px 80px;
    background: url(../../images/icons/64x64/icon_ctv.png) no-repeat left top;
}

.exclusive_content_inner a {
    font-weight: bold;
}

/*------------------------------------------------------------------------------
Bespoke elements
------------------------------------------------------------------------------*/

.article .small {
    color: #666666;
    font-size: 93%
}

.pick .comment_date {
    padding: 5px 0 5px 45px;
    height: 22px;
    color: #985858;
    font-size: 93%;
    background: url(../../images/icons/32x32/icon_comment.png) no-repeat center left;
}

/*------------------------------------------------------------------------------
Inside Line
------------------------------------------------------------------------------*/

.inside_line_q_bot {
    background: #4D567E url(mediatel/images/newsline/insideline_q_bot.gif) no-repeat left bottom;
    margin-bottom: 14px;
    padding-bottom: 14px;
    width: 395px;
}

.inside_line_q_top {
    background: #4D567E url(mediatel/images/newsline/insideline_q_top.gif) no-repeat left top;
    color: #FFFFFF;
    font-size: 116%;
    font-weight: bold;
    padding: 45px 1em 0;
    text-align: center;
}

/*------------------------------------------------------------------------------
Email Article(s)
------------------------------------------------------------------------------*/

#email_article {
    border-bottom: 0;
    padding-bottom: 0;
    overflow: hidden;
}

#email_article label {
    width: 9.5em;
}

.attached_articles {
    border: 1px solid #BBBBBB;
    padding: 0 1em;
    margin: 0.5em 0 2em;
    background: url(../../images/bkgds/inner_shadow_bkgd.gif) repeat-x;
}

.attached_articles .item {
    border-top: 1px solid #BBBBBB;
    padding: 1em 0;
}

.attached_articles .item:first-child {
    border-top: 0;
}

.attached_articles h4 {
    color: #000000;
}

/*------------------------------------------------------------------------------
Article Icons
------------------------------------------------------------------------------*/

.category_icon {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-left: 0.5em;
    border: 0;
    background-repeat: no-repeat;
}

.vardata a.category_icon, .vardata a.category_icon:hover, .vardata a.category_icon:visited:hover {
    border-bottom: 0;
}

.categories .category_icon.advertising, .category_icon.sponsorship {
    background-image: url(../../images/icons/16x16/icon_sponsorship.png);
}

.categories .category_icon.cinema {
    background-image: url(../../images/icons/16x16/icon_cinema.png);
}

.categories .category_icon.inside-line {
    background-image: url(../../images/icons/16x16/icon_inside-line.png);
}
.categories .category_icon.opinion {
    background-image: url(../../images/icons/16x16/icon_opinion.png);
}

.categories .category_icon.seminars {
    background-image: url(../../images/icons/16x16/icon_seminars.png);
}

.categories .category_icon.mobile {
    background-image: url(../../images/icons/16x16/icon_mobile.png);
}

.categories .category_icon.outdoor {
    background-image: url(../../images/icons/16x16/icon_outdoor.png);
}

.categories .category_icon.press {
    background-image: url(../../images/icons/16x16/icon_press.png);
}

.categories .category_icon.radio {
    background-image: url(../../images/icons/16x16/icon_radio.png);
}

.categories .category_icon.regional {
    background-image: url(../../images/icons/16x16/icon_regional.png);
}

.categories .category_icon.television {
    background-image: url(../../images/icons/16x16/icon_television.png);
}

.categories .category_icon.comment {
    background-image: url(../../images/icons/16x16/icon_comment.png);
}

.categories .category_icon.executive-reports {
    background-image: url(../../images/icons/16x16/icon_executive-report.png);
}

.categories .category_icon.media-bitesize {
    background-image: url(../../images/icons/16x16/icon_media-bitesize.png);
}

.categories .category_icon.advertising-expenditure-data {
    background-image: url(../../images/icons/16x16/icon_expenditure-data.png);
}

.admin .datatable .article .title {
    font-weight: bold;
}

.mediatel--regional .details_icon,
.mediatel--television .details_icon,
.mediatel--press .details_icon,
.mediatel--online .details_icon,
.mediatel--radio .details_icon,
.mediatel--mobile .details_icon {
    display: none;
}

.social-media-top {
    display: none;
}

@media (max-width: 767px) {
    .social-media-top {
        display: block;
        float: right;
    }
}